/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/


/*
    Created on : Jun 24, 2021, 10:41:43 AM
    Author     : Carlos
*/

.error {
    color: red;
    font-family: bold;
}

.loaderGif {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    /*    background: url('../images/espere.gif') 50% 50% no-repeat rgb(249,249,249);*/
    background: url("../images/espere.gif") 50% 50% no-repeat #000;
    background-size: 120px 120px;
    opacity: 0.5;
}

.hidden {
    display: none;
}

.menuCustom {
    background-color: #41b6e6 !important;
    color: white !important;
    /*font-weight: bold;*/
    font-weight: 400;
}

.textCustom {
    /* color: #41b6e6 !important; */
    color: #021d49 !important;
    font-size: 2rem;
    /* font-family: "sourcesanspro-semibold"; */
    font-family: "Open Sans", Sans-serif;
    font-weight: 500;
}

.textCustomInterno {
    color: #8e9089 !important;
    font-weight: bold;
}

.menuCustom a {
    color: white !important;
}

.textCustomInternoBA {
    color: #021d49 !important;
    font-weight: bold;
}

.col-reponsive-delete-tmd {
    display: block;
}

.margin-left-tmd{
    margin-left: 5em;
}

.resize-img-tmd-1{
    width: 130%;
}

.resize-img-pts-1{
    width: 50%;
}

.resize-img-tmd-2{
    width: 130%;
}

button.ba-otp-tmd {
    min-width: 140px;
    width: auto; 
    padding-left: 6%;
    padding-right: 6%;
    height: 38px;
    background-color: #41b6e6 !important;
    border: 0;
    font-size: 14px;
}

button.ba-otp-tmd:hover {
    background-color: #7A7A7A !important;
}

button.ba-otp-tmd:focus {
    background-color: #7A7A7A!important;
}

button.ba-otp-tmd:active {
    background-color: #7A7A7A!important;
}

.navbar-nav>ul>li>a {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    margin-right: 15px;
    font-size: 17px;
}

.img-logo {
    height: 60px;
    padding: 10px;
}

.img-logo-login {
    height: 100px;
    padding: 10px;
}

.btn-cancel {
    width: 140px;
    background-color: #F2F2F2 !important;
    color: #555;
}

.btn-siguiente {
    width: 140px;
    background-color: #013e76 !important;
}

.nav-form-one {
    background-color: #41b6e6 !important;
}

.nav-form-two {
    background-color: #7a7a7a !important;
}

.card-title-form {
    margin-top: -15px;
    color: #7a7a7a !important;
}

.card-form {
    border-radius: 10px;
}

.card-title-modal {
    background-color: #013e76 !important;
}

.card-title-modal-h3 {
    padding: 15px;
    color: white;
}

.btn-siguiente-modal {
    width: 61%;
    background-color: #707070 !important;
    color: white;
    font-size: 15px;
    font-weight: 500;
    text-size-adjust: 100%;
    text-decoration-style: solid;
    font-family: 'Open Sans', sans-serif;
    /*text-transform: uppercase;*/
}

.btn-siguiente-modal:hover {
    background-color: #41b6e6 !important;
    color: white;
}

.btn-siguiente-modal:focus {
    background-color: #41b6e6 !important;
    color: white;
}

.btn-siguiente-modal-ba {
    width: 61%;
    background-color: #013e76 !important;
    color: white;
    font-size: 15px;
    font-weight: 500;
    text-size-adjust: 100%;
    text-decoration-style: solid;
    border-radius: 20px 20px 20px 20px;
    font-family: 'Open Sans', sans-serif;
    /*text-transform: uppercase;*/
}

.btn-siguiente-modal-ba:hover {
    background-color: #41b6e6 !important;
    color: white;
}

.btn-siguiente-modal-ba:focus {
    background-color: #41b6e6 !important;
    color: white;
}

.card-table {
    border-radius: 10px;
}

.card-item {
    border-radius: 13px;
}

.btn-search {
    background: #41b6e6 !important;
    color: white;
}

.icon-accion-table-true {
    color: black !important;
    cursor: pointer;
    margin-right: 5px;
}

.icon-accion-table-false {
    color: red !important;
    cursor: no-drop;
    pointer-events: pointer;
    margin-right: 5px;
}

.icon-accion-filter {
    color: #bae0bd !important;
    cursor: pointer;
    border: 1px solid #d0d0d0;
    padding: 0 7px;
    margin-right: 1%;
}

.icon-accion-create {
    color: #bae0bd !important;
    cursor: pointer;
    border: 1px solid #d0d0d0;
    padding: 0 6px;
}

.icon-accion-table-true-ba {
    color: #41b6e6 !important;
    cursor: pointer;
    margin-right: 5px;
}

.icon-accion-table-false-ba {
    color: red !important;
    cursor: no-drop;
    pointer-events: pointer;
    margin-right: 5px;
}

.icon-accion-filter-ba {
    color: #bae0bd !important;
    cursor: pointer;
    border: 1px solid #d0d0d0;
    padding: 0 7px;
    margin-right: 1%;
}

.icon-accion-create-ba {
    color: #bae0bd !important;
    cursor: pointer;
    border: 1px solid #d0d0d0;
    padding: 0 6px;
}

.icon-font-size-table {
    font-size: 20px;
}

.icon-font-size-action {
    font-size: 26px;
    margin: 2px;
}

.nav-btn-logout {
    color: #8e9089 !important;
    font-size: 17px;
}

.nav-btn {
    color: #41b6e6 !important;
    font-size: 17px;
}


/* ================================================================= */

.img-table {
    width: 20px;
}

.img-social-t-y {
    width: 20px;
    color: white;
}

.img-social-f {
    width: 20px;
    height: 25px;
    color: white;
}


/* dropdown */

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu a::after {
    transform: rotate(-90deg);
    position: absolute;
    right: 6px;
    top: 0.8em;
}

.dropdown-submenu .dropdown-menu {
    top: 0;
    /* left: 100%;
    margin-left: 0.1rem;
    margin-right: 0.1rem; */
}

.dropdown-item {
    padding: 0.25rem 0.5rem;
}


/* dropdown */


/* login */

.center-card {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
}

a.hcb-login-link {
    color: #41b6e6 !important;
}

a.hcb-login-link:hover {
    color: #333366 !important;
}

a.hcb-signup {
    width: 140px;
    background-color: #7A7A7A !important;
    border: 0;
}

a.hcb-signup:hover {
    background-color: #41b6e6 !important;
}

a.hcb-signup:focus {
    background-color: #41b6e6!important;
}

a.hcb-signup:active {
    background-color: #41b6e6!important;
}

a.hcb-login-btn-cancel {
    border: 2px solid #7A7A7A!important;
    color: #7A7A7A!important;
    background-color: #a0a6ab00 !important;
    border: 0;
    width: 140px;
}

a.hcb-login-btn-cancel:hover {
    background-color: #a0a6ab00 !important;
    color: #41b6e6!important;
    border: 2px solid #41b6e6!important;
}

button.hcb-login {
    width: 140px;
    background-color: #41b6e6 !important;
    border: 0;
}

button.hcb-login:hover {
    background-color: #7A7A7A !important;
}

button.hcb-login:focus {
    background-color: #7A7A7A!important;
}

button.hcb-login:active {
    background-color: #7A7A7A!important;
}

button.hcb-signup {
    width: 140px;
    background-color: #7A7A7A !important;
    border: 0;
}

button.hcb-signup:hover {
    background-color: #41b6e6 !important;
}

button.hcb-signup:focus {
    background-color: #41b6e6!important;
}

button.hcb-signup:active {
    background-color: #41b6e6!important;
}

button.hcb-cancel {
    width: 120px;
    background-color: #a0a6ab !important;
    border: 0;
}

span.hcb-login {
    width: 47px;
}

img.hcb-login-password {
    width: 25px;
    height: 17px;
    object-fit: fill;
}


/* login */


/* nav social network */

.navIcons {
    display: flex;
    flex-basis: auto;
    flex-grow: 1;
    margin-right: 10rem;
}

.navIcons .nav {
    flex-direction: row;
}


/* nav social network */


/* styles sales */

.img-logo-clinica-sales {
    width: 20%;
}

.img-logo-mi-vida-sales {
    width: 20%;
}

.card-img {
    height: 370px;
}

.img-logo-venta {
    width: min-content;
}

.btn-return {
    font-size: 50px;
    position: absolute;
    left: 30px;
    top: 0px;
    cursor: pointer;
    color: gray;
}


/* boton de pago */

.card-ui-component-heading {
    display: none !important;
}

.card-ui-component-outer {
    margin-bottom: 0px !important;
    background-color: #e9ecef !important;
    border: none !important;
    border-radius: 4px;
    box-shadow: none !important;
    width: 65% !important;
    margin: 0 auto;
}

.card-ui-component-inner-body {
    padding-top: 15px !important;
}

.card-ui-component-ddl-expiry {
    display: block;
    width: 15% !important;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    float: left;
    margin-right: 10px;
}

.card-ui-component-btn-action {
    display: inline-block;
    padding: 6px 25px !important;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.border-line {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 2px solid rgb(0 0 0 / 5%) !important;
}


/* boton de pago */

.btn-siguiente {
    width: 140px;
    background-color: #021D49 !important;
    border: 2px solid #021D49;
    color: white;
    /* font-weight: bold; */
    font-size: 14px;
}

.btn-siguiente:hover {
    background-color: #41b6e6 !important;
    color: white;
}

.btn-siguiente:focus {
    background-color: #41b6e6 !important;
    color: white;
}

.btn-siguiente-ba {
    width: 140px;
    background-color: #41b6e6 !important;
    border: 2px solid #41b6e6;
    color: white;
    /* font-weight: bold; */
    font-size: 14px;
}

.btn-siguiente-ba:hover {
    background-color: #021D49 !important;
    border: 2px solid #021D49;
    color: white;
}

.btn-siguiente-ba:focus {
    background-color: #021D49 !important;
    border: 2px solid #021D49;
    color: white;
}

.hcb-vi-continuar {
    width: 120px;
    background-color: #013e76 !important;
}

.hcb-vi-cancelar {
    width: 120px;
}

@media only screen and (max-width: 992px) {
    .btn-return {
        font-size: 25px;
        margin-top: 5px;
    }
}

@media only screen and (max-width: 768px) {
    .navIcons {
        margin-right: 10px;
    }
    .btn-return {
        font-size: 20px;
        margin-top: 5px;
    }
    .col-reponsive-delete-tmd {
        display: none;
    }
    .margin-left-tmd{
        margin-left: 0em;
    }
    .resize-img-tmd-1{
        width: 110%;
        margin-left: 15%;
    }
    .resize-img-tmd-2{
        width: 110%;
    }
    .resize-img-pts-1{
        width: 40%;
        margin-left: 15%;
    }
    button.ba-otp-tmd {
        width: 32%;
        font-size: xx-small;
        height: 105%;
        /* border: 1px solid #41b6e6; */
    }
}

.w-fees-button {
    width: 100% !important;
}

.modalTRBody {
    background-color: white !important;
}

.modalTRHead {
    color: white !important;
    background-color: #41b6e6 !important;
}

.btnSalir:not(:disabled):not(.disabled) {
    margin-right: 0%;
}

.btn-primary-file {
    background-color: #e9ecef;
    border-color: #ced4da;
    color: #495057;
}

.iconRequired {
    color: #1587E1;
    font-size: 9px;
}
